@font-face {
  font-family: 'charterbold_italic';
  src: url('../fonts/charter_bold_italic-webfont.eot');
  src: url('../fonts/charter_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/charter_bold_italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'charterbold';
  src: url('../fonts/charter_bold-webfont.eot');
  src: url('../fonts/charter_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/charter_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'charteritalic';
  src: url('../fonts/charter_italic-webfont.eot');
  src: url('../fonts/charter_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/charter_italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'charterregular';
  src: url('../fonts/charter_regular-webfont.eot');
  src: url('../fonts/charter_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/charter_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'charterregular', Fallback, sans-serif;
  font-size: 1;
  line-height: 1.6em;
  color: #222;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
a {
  color: #007EE5;
  text-decoration: none;
}
a:hover {
  color: #007EE5;
  text-decoration: none;
}
.navbar-brand {
  font-size: 28px;
}
header.main-header {
  background: none repeat scroll 0% 0% #ff4700;
  font-size: 20px;
  font-weight: 500;
}
header.main-header a {
  color: #fff;
}
header.main-header .container {
  max-width: 1000px;
}
header.main-header .container nav a:hover {
  background-color: #2A66C0;
}
article {
  margin: 0;
}
article h1 {
  font-size: 40px;
  margin-bottom: 36px;
  font-weight: bold;
  color: #000;
}
article h2 {
  font-size: 32px;
  margin-bottom: 32px;
  font-weight: bold;
  color: #000;
}
article h3 {
  font-size: 26px;
  margin-bottom: 22px;
  font-weight: bold;
  color: #000;
}
article h4 {
  font-size: 22px;
  margin-bottom: 18px;
  font-weight: bold;
  color: #000;
}
article time {
  color: #9E9E9E;
  font-size: 0.85em;
  float: right;
}
article header {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
article p {
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 1.6em;
}
article p.note {
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 0.533em 0.733em;
}
article p.alert {
  background: #ffffa0;
  border: 1px solid #e5e597;
  padding: 0.533em 0.733em;
}
article ul,
article ol {
  margin-top: 0px;
  margin-bottom: 25px;
}
article li {
  font-size: 18px;
  line-height: 1.6em;
}
article a:hover {
  text-decoration: underline;
}
article blockquote {
  border-left: 2px solid #c7c7cc;
  color: #666;
  margin: 30px 0;
  padding: 0 0 0 25px;
}
article img {
  max-width: 100%;
}
article code {
  color: #333;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 0;
  font-size: 18px;
}
article pre {
  border-radius: 0;
}
article pre code {
  border: none;
}
article .meta {
  font-size: 11px;
}
article .meta a:hover {
  text-decoration: none;
}
article .meta div {
  margin-bottom: 20px;
  display: block;
}
article .meta a.tag {
  margin: 0 10px 10px 0;
  padding: 1px 12px;
  display: inline-block;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.05);
}
article .meta a.tag:hover {
  background: rgba(0, 0, 0, 0.15);
}
article .meta a.read_more,
article .meta a.comments_btn {
  font-size: 14px;
  font-weight: 800;
  padding: 10px 20px;
  color: #007EE5;
  border: 1px solid #007EE5;
}
article .meta a.read_more:hover,
article .meta a.comments_btn:hover {
  color: #FFF;
  background: #007EE5;
}
.index {
  max-width: 700px;
}
.index article header h2 {
  font-size: 36px;
  margin-bottom: 2px;
  font-weight: 700;
}
.index article header h2 a {
  color: #000;
}
.index article header h2 a:hover {
  color: #007EE5;
  text-decoration: none;
}
.index .separator {
  padding: 40px 0 0 0;
  margin: 0 0 40px 0;
  height: 10px;
  border-bottom: solid 1px #CCC;
}
.index .pagination {
  display: block;
  margin-bottom: 100px;
}
.index .pagination .left {
  text-align: right;
}
.index .pagination .right {
  text-align: left;
}
.index .pagination a {
  display: inline-block;
  border: 2px solid #007EE5;
  margin: 0 5px;
  padding: 8px 20px;
  font-weight: bold;
  color: #007EE5;
}
.index .pagination a:hover {
  color: #FFF;
  background: #007EE5;
}
.post {
  max-width: 1000px;
}
.post #disqus_thread {
  max-width: 100%;
}
.list {
  max-width: 700px;
}
.list ul.double-list {
  margin: 0 auto 60px;
  padding: 0;
  list-style-type: none;
}
.list ul.double-list li {
  padding: 5px 0;
}
.list ul.double-list li h2 {
  font-size: 1em;
  display: inline;
  font-weight: normal;
}
.list ul.double-list li span {
  font-family: sans-serif;
  text-transform: uppercase;
  text-align: right;
  float: right;
  padding-top: 3px;
  font-size: 12px;
  color: #999;
}
